Issue 5882

Title
RFC: Account statement import
Priority
feature
Status
resolved
Nosy list
ced, ohuisman, pokoli, reviewbot, roundup-bot
Assigned to
ced
Keywords
review

Created on 2016-09-14.16:54:38 by pokoli, last changed 63 months ago by roundup-bot.

Messages

New changeset 18464ae5629c by C├ędric Krier in branch 'default':
Add statment origin and wizard to import them
http://hg.tryton.org/modules/account_statement/rev/18464ae5629c
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2017-08-03.10:49:18
I tested with our format pasted and all work perfectly. Thanks
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2017-08-01.15:48:04
I think it is now ready for testing since we have issue6691 as implementation example.
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2016-10-11.13:36:08
I unified both reviews in the account_statment module and fixed the comments, so please test only review30501002
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2016-10-04.23:02:22
I do not understand why creating a new module.
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2016-09-14.16:58:20
Here is review30501002 to adapt account_statement module and review28811002 which creates the new account_statement_import module. 

I'm waiting for your comments.
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2016-09-14.16:54:38
History
Date User Action Args
2017-09-27 09:01:33roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg35817
2017-08-11 23:43:27reviewbotsetmessages: + msg35142
2017-08-09 16:07:11reviewbotsetmessages: + msg35102
2017-08-09 15:34:09reviewbotsetmessages: + msg35101
2017-08-09 11:30:57reviewbotsetmessages: + msg35099
2017-08-03 11:42:34reviewbotsetmessages: + msg35005
2017-08-03 10:49:19pokolisetmessages: + msg35004
2017-08-01 16:05:38reviewbotsetmessages: + msg34936
2017-08-01 15:48:04cedsetstatus: in-progress -> testing
messages: + msg34935
2017-08-01 15:39:54cedlinkissue6691 superseder

Showing 10 items. Show all history (warning: this could be VERY long)